﻿span#userRating, span#userRating span {
        display: inline-block;
        background: url(../forum_images/stars.png) 0 -16px repeat-x;
        width: 80px;
        height: 16px;
        text-align: left;
    }

        span#userRating span {
            background-position: 0 0;
        }

    .achievement-unlocked {
        display: inline-block;
        height: 64px;
        width: 64px;
        /*background-image: url(../forum_images/tick.png);*/
        text-align: center;
        vertical-align: bottom;
    }

    .achievement-locked {
        display: inline-block;
        height: 64px;
        width: 64px;
        /*background-image: url(../forum_images/cross.png);*/
        text-align: center;
        vertical-align: bottom;
    }

    .spacer {
        clear: both;
        height: 1px;
    }

    .myform {
        margin: 0 auto;
        width: 600px;
        padding: 14px;
    }

    #feedbackForm {
        border: solid 2px #b7ddf2;
        background: #ebf4fb;
    }

        #feedbackForm label {
            display: block;
            font-weight: bold;
            text-align: right;
            width: 240px;
            float: left;
        }

        #feedbackForm input {
            float: left;
            width: 290px;
            margin: 2px 0 20px 10px;
            font-size: 12px;
            padding: 4px 2px;
            border: solid 1px #aacfe4;
        }

        #feedbackForm select {
            float: left;
            width: 290px;
            margin: 2px 0 20px 10px;
            font-size: 12px;
            padding: 4px 2px;
            border: solid 1px #aacfe4;
        }

        #feedbackForm textarea {
            float: left;
            width: 290px;
            height: 140px;
            margin: 2px 0 20px 10px;
            font-size: 12px;
            padding: 4px 2px;
            border: solid 1px #aacfe4;
        }

.feedbackStars {
    float: left;
    margin: 2px 0 20px 10px;
    font-size: 12px;
    padding: 4px 2px;
    width: 120px !important;
}

        #feedbackForm .small {
            color: #666666;
            display: block;
            font-size: 11px;
            font-weight: normal;
            text-align: right;
            width: 240px;
        }

.feedback-type {
    float:right;
    font-size: 18px;
    margin-right: 30px;
}

#feedbackForm button {
    float:right;
}

.validation-message {
    display: none;
    float: right;
    color: #f22;
    margin-right: 30px;
}

.achievement-unlock {
    width: 320px;
    height: 60px;
    /*width: 1px;
    height: 1px;*/
    display: none;
    position: absolute;
    bottom: 24px;
    right: 24px;
    border: 2px solid black;
}

#feedbackSubmit {
    margin-right: 30px;
}